uuid: 3c412689-36fd-4a71-9f48-16bcacca1696
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: wKD4WsoV_wFgv2vgI4mcAAFSIzrye17ykzdwrnApkfY
id: html_week
label: 'HTML Week'
locked: true
pattern: Y-\WW
